Search found 8 matches

by AlexC
Tue Nov 12, 2019 3:47 am
Forum: Hollywood bugs
Topic: DownloadFile() Post vs PostData documentation mismatch
Replies: 6
Views: 631

Re: DownloadFile() Post not working

The syntax posted by p-OS is definitely the correct way to do it. There's no "PostData" tag, it's called "Post". Please post a minimal test script with a real URL that I can test here... Here's an example using an external server (I was testing with a local server but the outcome is the same as the...
by AlexC
Fri Nov 08, 2019 11:02 pm
Forum: Hollywood bugs
Topic: DownloadFile() Post vs PostData documentation mismatch
Replies: 6
Views: 631

Re: DownloadFile() Post vs PostData documentation mismatch

data$, bytes = DownloadFile("http://site.com/script.cgi", {Post = "a=1&b=2"}) I did put the accolades in the script, must have forgotten to write them here. With {Post = "a=1&b=2"} it just keeps giving me the "Wrong usage/parameters for this command!" error requester. If I just put {Post} I don't g...
by AlexC
Fri Nov 08, 2019 10:05 pm
Forum: Hollywood bugs
Topic: DownloadFile() Post vs PostData documentation mismatch
Replies: 6
Views: 631

Re: DownloadFile() Post vs PostData documentation mismatch

Actually that didn't work either, I thought it did because I wasn't getting an error anymore, but it's simply because the 'PostData' tag is ignored. It looks like depending on what I put in the 'Post' tag the error message changes, so Hollywood is definitely expecting that tag, but the example from ...
by AlexC
Fri Nov 08, 2019 7:26 am
Forum: Hollywood bugs
Topic: DownloadFile() Post vs PostData documentation mismatch
Replies: 6
Views: 631

DownloadFile() Post vs PostData documentation mismatch

Hi Andreas, When trying to post some data to my server using the syntax from the Hollywood.guide documentation, e.g.: data$, bytes = DownloadFile("http://site.com/script.cgi", Post = "a=1&b=2") I was getting this error: 1055 Wrong usage/parameters for this command! Read the documentation! DownloadFi...
by AlexC
Mon Nov 04, 2019 10:05 pm
Forum: APK Compiler
Topic: gradle error with apk compiler 2.4 and android studio 3.5
Replies: 2
Views: 1048

Re: gradle error with apk compiler 2.4 and android studio 3.5

You need to use the latest version of APK compiler (3.2). The Hollywood APK Compiler always targets specific versions of Android Studio and it's not possible to use arbitrary Android Studio versions with it because with almost every new Android Studio version there are fundamental changes under the...
by AlexC
Mon Nov 04, 2019 9:53 pm
Forum: RapaGUI
Topic: Hollywood 8 and RapaGUI on AmigaOne XE
Replies: 10
Views: 1720

Re: Hollywood 8 and RapaGUI on AmigaOne XE

Pierre55 wrote:
Sat Apr 06, 2019 11:23 pm
Since it's seems that I'm a unique AmigaOne XE PPC user with Hollywood 8 we never know what's the problem.
Fear not, you are not alone! ;-)
I'm also running Hollywood 8 on the XE
by AlexC
Thu Oct 03, 2019 11:52 am
Forum: APK Compiler
Topic: gradle error with apk compiler 2.4 and android studio 3.5
Replies: 2
Views: 1048

gradle error with apk compiler 2.4 and android studio 3.5

I finally got around to setup the Hollywood apk compiler v2.4 and android sdk on a PC. I made an applet which runs fine with the Hollywood player for Android, but when I try to compile it with the apk compiler I get the following error "Failed to notify project evaluation listener" and have no idea ...
by AlexC
Thu Apr 04, 2019 12:47 am
Forum: RapaGUI
Topic: Hollywood 8 and RapaGUI on AmigaOne XE
Replies: 10
Views: 1720

Re: Hollywood 8 and RapaGUI on AmigaOne XE

Maybe it has something to do with locale settings since you are trying to get the date.

Would it still freeze if you temporarily set your timezone/locale settings to the default?